|    |    |    | Today: 23-Aug-2019 |

miniblog 1.0.1 Cross Site Request Forgery

October 10, 2016 | Posted in ExploitAlert

miniblog version 1.0.1 suffers from a cross site request forgery vulnerability.


Source: miniblog 1.0.1 Cross Site Request Forgery

Taged in: cross, forgery, miniblog, request